/*
 Theme Name:   Wild Book Child
 Theme URI:    http://themeforest.net/user/nordstudio
 Description:  Wild Book Child Theme
 Author:       Nord Studio
 Author URI:   http://themeforest.net/user/nordstudio
 Template:     wildbook
 Version:      1.4.2
 License:      
 License URI:  http://themeforest.net/licenses
 Tags:         brown, gray, silver, white, light, two-columns, left-sidebar, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging
 Text Domain:  wild-book-child
*/

@import url("../wildbook/style.css");

body {
font-family: 'Sentinel A', 'Sentinel B', 'Georgia', serif;
font-style: normal;
line-height: 1.7;
font-weight: 400 !important;
letter-spacing: .01em;
}

.sidebar:before {
  background: #363120;
  opacity: 0.9;
  }

.sidebar-nav .sub-menu {
    font-size: .93rem;
    text-transform: uppercase;
    letter-spacing: .06em;
}

.sidebar-nav .nav-menu > li > a {
    color: #e5d7ca;
}

.sidebar-nav .sub-menu a {
    color: #e5d7ca;
}

a:hover {
  color: rgba(0,0,0,0.5);
}

.sidebar a:hover {
  color: #fff;
}

.sidebar-nav .nav-menu > li > a:hover, .sidebar-nav .nav-menu > .current-menu-item > a {
    color: #ffffff;
}

.top-nav {
    padding: .5rem 5rem;
        padding-top: 0.5rem;
        padding-right: 5rem;
        padding-bottom: 0.5rem;
        padding-left: 5rem;
}


.top-nav {
    line-height: 1.15rem;
}

.navigation, .inner-box {
    padding-top: 3.75rem;
    padding-bottom: 3.5rem;
}

.entry-title, .page-title {
    font-size: 2.2em;
    letter-spacing: normal;
}

.entry-header {
    margin-bottom: 4em;
}

.page-content, .entry-content, .section-content {
    font-size: 1.25rem;
	line-height: 1.65;
}

h3 {
    font-family: 'Sentinel A', 'Sentinel B', 'Georgia', serif;
	font-size: .65em;
    line-height: 1.416666;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 700;
	border-top: 1px solid #CBCFB3;
	padding-top: .52rem;
	padding-bottom: 1.2rem;
	margin: 3.8em 0 0.675em;
}

.entry-header {
    margin-bottom: 3.2em;
}

.wp-caption-text, .entry-caption {
    color: #663;
    line-height: 1.35;
    padding: .9em 0 0;
    font-style: italic;
}

.sticky-badge {
    display: inline-block;
    background: #d3c4a6;
    padding: 0.6em 1.1em 0.6em 1.35em;
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 0.71428571rem;
    color: #fff;
    margin: 0 0 2.4em;
}

.cat-links {
    display: inline-block;
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.35em;
    font-weight: 400;
    font-size: 0.68em;
    padding-top: .37rem;
    padding-right: .95rem;
    padding-bottom: .37rem;
    padding-left: .95rem;
    margin-bottom: 1.2rem;
    border: 1px solid #cfb7a0;
    font-style: normal;
}

.cat-links::after {
    display: none;
}

.crp-tile .crp-tile-inner .details h3 {
    color: #938267;
    font-family: 'Gotham Rounded A', 'Gotham Rounded B', 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding-top: .55rem;
    padding-right: 1.7rem;
    padding-bottom: .55rem;
    padding-left: 1.7rem;
    border: 1px solid rgb(147, 130, 103, .7);
    font-style: normal;
	text-align: center !important;
}

.crp-tile .crp-tile-inner .details h3 {
    margin: 0px;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.crp-tile .crp-tile-inner .details h3 {
    font-size: 11px !important;
}

blockquote:not(.wp-block-quote)::before, blockquote:not(.wp-block-quote)::after {
	display: none;
}

.entry-content .wp-block-quote.is-large, .entry-content .wp-block-quote.is-style-large {
    margin: 1.8em 1.8em 1.8em 1.8em;
    padding: 0 1.5em;
	font-style: normal !important;
    overflow: hidden;
    padding: 1.8em 1.8em 1.5em 1.8em;
    border: rgba(147, 130, 103, 0.6) solid 2px;
	font-family: 'Sentinel A', 'Sentinel B', 'Georgia', serif;
	line-height: 1.7;
	font-weight: 400 !important;
	letter-spacing: .01em;
	color: #666633;
}

.entry-content .wp-block-quote.is-large p, .entry-content .wp-block-quote.is-style-large p {
    font-size: 1.25em;
    line-height: 1.65em;
	font-style: normal !important;
}

.section-title, .widget-title {
    font-size: .85rem;
	letter-spacing: .25em;
	padding-bottom: 4px;
	margin-bottom: .52em;
}

.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
    margin-bottom: 0.3em;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
border: 1px solid rgba(203, 207, 179, 0.8);
color: #666633;
padding: 1em;
background-color: rgba(224,225,198, .3);  
}

.search-form .search-submit {
    color: #BEC2A7;
}

.wdb-widget-about-me .wdb-social-profiles a {
       border: 1px solid rgba(203, 207, 179, 0.8) !important;
}

.wdb-widget-about-me .wdb-social-profiles a:hover {
 background-color: rgba(224,225,198, .6) !important;
 border-color: rgba(203, 207, 179, 1) !important;
}

.wpcf7-form input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {width:100% !important;}

.comment-form .form-submit {
    margin-bottom: 1em;
}

.comment-list, .comment-list .children {
    margin-top: 1.5em;
}

.page-numbers {
    background-color: rgba(224,225,198, .6);
    color: #363120;
}

.tags-list a, .tagcloud a {
    border-radius: 0 !important;
	padding-top: 0.142857em;
    padding-right: 0.714285em;
    padding-bottom: 0.33em;
    padding-left: 0.714285em;
}

.entry-content .wp-block-audio figcaption, .entry-content .wp-block-video figcaption, .entry-content .wp-block-image figcaption, .entry-content .wp-block-embed figcaption, .entry-content .wp-block-gallery .blocks-gallery-image figcaption, .entry-content .wp-block-gallery .blocks-gallery-item figcaption {
    color: #663;
	font-size: 1rem;
    line-height: 1.35;
    text-align: left;
	padding: .9em 0 0;
    font-style: italic;
    margin-top: 0em;
    margin-bottom: 1.25em;
}

body #lightcase-overlay {
    background-color: #363120;
}

rs-module-wrap {
    margin-bottom: 60px !important;
}

.sy-pager li {
    width: .6em !important;
    height: .6em !important;
    margin: 0 .55em 0 0 !important;
        margin-top: 0px;
        margin-right: 0.6em;
        margin-bottom: 0px;
        margin-left: 0px;
}

.sy-pager li.sy-active a {
    background-color: #666633 !important;
}

.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {
    width: auto !important;
}

.sy-pager li a {
    background-color: rgba(102,102,51,.3) !important;
}

.site-info > :last-child, .site-header > :last-child, .custom-sidebar-section > :last-child {
    margin-bottom: -1.4em;
}